CREATE USER {{user}}@{{host}} IDENTIFIED BY '{{password}}';
GRANT SELECT ON *.* to {{user}}@{{host}};
GRANT PROCESS ON *.* to {{user}}@{{host}};
GRANT SLAVE MONITOR on *.* to {{user}}@{{host}};
flush privileges;